@charset "utf-8";
/* CSS Document */


/* cabeçalho do portal */

.cab_portal { position:fixed; left:0; top:0; right:0; width:100%; height:39px; background:#FFF; z-index:999999; }
.cab_portal > .area_util { position:relative; max-width:1284px; width:96%; height:39px; margin:0 auto; padding:0 0; border-bottom:1px solid #BA1827; }

.cab_portal > .area_util > .logo_portal { position:absolute; left:0; top:0px; bottom:0px; margin:0 0 0 0; z-index: 2;}
.cab_portal > .area_util > .logo_security_service { position:absolute; right:230px; top:0px; bottom:0px; margin:0 0 0 0; }
.cab_portal > .area_util > .logo_ligueme { position:absolute; right:420px; top:0px; bottom:0px; margin:0 0 0 0; }

.cab_portal > .area_util > .menu_portal { position:absolute; left:148px; top:4px; bottom:4px; margin:0 0 0 0; font-size:10pt; z-index: 2;}
.cab_portal > .area_util > .menu_portal > a > .item { float:left; margin:0 1px; padding:0 8px; line-height:32px; cursor:pointer; color:#333; z-index: 2;}
.cab_portal > .area_util > .menu_portal > a > .item:hover { background:#BA1827; color:#FFF; }

.cab_portal > .area_util > .menu_portal > .select { float:left; margin:0 1px; padding:0 8px; line-height:32px; color:#FFF; }
.cab_portal > .area_util > .menu_portal > .select > select { border:none; background:#FFF; width:80px; margin:12px 0 0 0; font-size:inherit; }

.cab_portal > .area_util > .idiomas { position:absolute; left:218px; top:8px; margin:0 0 0 0; z-index: 2;}
.cab_portal > .area_util > .idiomas > .idioma { float:right; margin:0 0 0 4px; cursor:pointer; }
.cab_portal > .area_util > .idiomas > .idioma > img { border-radius:4px; }
.cab_portal > .area_util > .idiomas > .lbl { float:right; margin:0 8px 0 4px; line-height:24px; display:none; }

.cab_portal > .area_util > a > .box_minha_conta,
.cab_portal > .area_util > a > .box_entrar,
.cab_portal > .area_util > a > .box_cadastro,
.cab_portal > .area_util > a > .box_sair { position:absolute; right:0; top:4px; bottom:4px; width:100px; margin:0 0 0 0; font-size:10pt; color:#FFF; text-align:center; line-height:32px; height:32px; cursor:pointer; z-index: 2;}

.cab_portal > .area_util > a > .box_minha_conta { background:#BA1827; margin:0 104px 0 0px; padding:2px 0 0 0; height:30px; line-height:14px; }
.cab_portal > .area_util > a > .box_entrar { background:#BA1827; margin:0 104px 0 0px;  }
.cab_portal > .area_util > a > .box_cadastro { background:#BA1827; }
.cab_portal > .area_util > a > .box_sair { background:#999; font-size:10pt; }

@media (max-width:740px) {
    .cab_portal { position:fixed; left:0; top:0; right:0; width:100%; height:74px; background:#FFF; z-index:999999; }
    .cab_portal > .area_util { position:relative; max-width:1284px; width:96%; height:74px; margin:0 auto; padding:0 0; border-bottom:1px solid #BA1827; }
}

@media ( max-width: 600px ) {

    .cab_portal { position:fixed; left:0; top:0; right:0; width:100%; height:74px; background:#FFF; z-index:999999; }
    .cab_portal > .area_util { position:relative; max-width:1284px; width:96%; height:74px; margin:0 auto; padding:0 0; border-bottom:1px solid #BA1827; }

    .cab_portal > .area_util > .logo_portal { position:absolute; left:0; top:0px; bottom:0px; margin:0 0 0 0; }
    .cab_portal > .area_util > .logo_security_service { position:absolute; right:230px; top:0px; bottom:0px; margin:0 0 0 0; }
    .cab_portal > .area_util > .logo_ligueme { position:absolute; right:420px; top:0px; bottom:0px; margin:0 0 0 0; }

    .cab_portal > .area_util > .menu_portal { display:none; }

    .cab_portal > .area_util > .idiomas { display:none; }

    .cab_portal > .area_util > a > .box_minha_conta,
    .cab_portal > .area_util > a > .box_entrar,
    .cab_portal > .area_util > a > .box_cadastro,
    .cab_portal > .area_util > a > .box_sair { position:absolute; right:0; top:4px; bottom:4px; width:100px; margin:0 0 0 0; font-size:10pt; color:#FFF; text-align:center; line-height:32px; height:32px; cursor:pointer; }

    .cab_portal > .area_util > a > .box_minha_conta { background:#BA1827; margin:0 64px 0 0px; padding:2px 0 0 0; height:30px; line-height:14px; }
    .cab_portal > .area_util > a > .box_entrar { background:#BA1827; margin:0 90px 0 0px; }
    .cab_portal > .area_util > a > .box_cadastro { background:#BA1827; width:86px; }
    .cab_portal > .area_util > a > .box_sair { background:#999; font-size:10pt; width:60px; }
}

@media ( max-width: 420px ) {

    .cab_portal { position:fixed; left:0; top:0; right:0; width:100%; height:74px; background:#FFF; z-index:999999; }
    .cab_portal > .area_util { position:relative; max-width:1284px; width:96%; height:74px; margin:0 auto; padding:0 0; border-bottom:1px solid #BA1827; }

    .cab_portal > .area_util > .logo_portal { position:absolute; left:0; top:0px; bottom:0px; margin:0 0 0 0; }
    .cab_portal > .area_util > .logo_security_service { position:absolute; right:230px; top:0px; bottom:0px; margin:0 0 0 0; }
    .cab_portal > .area_util > .logo_ligueme { position:absolute; right:420px; top:0px; bottom:0px; margin:0 0 0 0; }

    .cab_portal > .area_util > .menu_portal { display:none; }

    .cab_portal > .area_util > .idiomas { display:none; }

    .cab_portal > .area_util > a > .box_minha_conta,
    .cab_portal > .area_util > a > .box_entrar,
    .cab_portal > .area_util > a > .box_cadastro,
    .cab_portal > .area_util > a > .box_sair { position:absolute; right:0; top:4px; bottom:4px; width:100px; margin:0 0 0 0; font-size:10pt; color:#FFF; text-align:center; line-height:32px; height:32px; cursor:pointer; }

    .cab_portal > .area_util > a > .box_minha_conta { background:#BA1827; margin:0 64px 0 0px; padding:2px 0 0 0; height:30px; line-height:14px; }
    .cab_portal > .area_util > a > .box_entrar { background:#BA1827; margin:0 92px 0 0px; }
    .cab_portal > .area_util > a > .box_cadastro { background:#BA1827; width:86px; }
    .cab_portal > .area_util > a > .box_sair { background:#999; font-size:10pt; width:60px; }
}



/* cabeçalho da galeria */

.cab_galeria { position:relative; max-width:1284px; width:96%; margin:39px auto 0; background:#FFFFFF; padding:0px 10px 0px 10px; height:90px; border-left:1px solid #DDD; border-right:1px solid #DDD; }


/* menu da galeria/leilão */

.menu_galeria { position:relative; max-width:1284px; height:39px; font-size:10pt; border-top:1px solid #BA1827; border-right:1px solid #BA1827; padding:4px 4px 0 0; margin:39px auto 0; color:#444; z-index:99999; }
.menu_galeria > a > .mnu_item_d { float:right; background:#FFF; border:1px solid #FFF; margin:0 2px; padding:0 8px; line-height:34px; cursor:pointer; }
.menu_galeria > a > .mnu_item_d:hover { border:1px solid #474747; }
.menu_galeria > .item,
.menu_galeria > a > .item { float:left; margin:0 1px; padding:0 8px; line-height:32px; cursor:pointer; color:#444; font-size:10pt; position:relative; }
.menu_galeria > .item:hover,
.menu_galeria > a > .item:hover { background:#BA1827; color:#FFF; }

.menu_galeria > .item > .sitem { position:absolute; left:0; top:32px; width:180px; height:65px; padding:20px; background:#FFF; border:4px solid #BA1827; display:none; color:#333; box-shadow:6px 8px 28px #666; }
.menu_galeria > .item:hover > .sitem { display:block; }
.menu_galeria > .item > .sitem > a > .item { margin:0 1px; padding:0 8px; line-height:32px; cursor:pointer; color:#333; font-size:10pt; }
.menu_galeria > .item > .sitem > a > .item:hover { background:#BA1827; color:#FFF; }



@media ( max-width: 740px ) {

    /* menu da galeria/leilão */

    .menu_galeria { position:relative; max-width:1284px; min-height:39px; height:auto; font-size:10pt; border-top:1px solid #BA1827; border-right:1px solid #BA1827; padding:4px 4px 0 0; margin:39px auto 0; color:#444; z-index:99999; }
    .menu_galeria > a > .mnu_item_d { float:right; background:#FFF; border:1px solid #FFF; margin:0 2px; padding:0 8px; line-height:34px; cursor:pointer; }
    .menu_galeria > a > .mnu_item_d:hover { border:1px solid #474747; }
    .menu_galeria > .item,
    .menu_galeria > a > .item { display:none; }
    .menu_galeria > .item:hover,
    .menu_galeria > a > .item:hover { background:#BA1827; color:#FFF; }

    .menu_galeria > .item > .sitem { position:absolute; left:0; top:32px; width:180px; height:65px; padding:20px; background:#FFF; border:4px solid #BA1827; display:none; color:#333; box-shadow:6px 8px 28px #666; }
    .menu_galeria > .item:hover > .sitem { display:block; }
    .menu_galeria > .item > .sitem > a > .item { margin:0 1px; padding:0 8px; line-height:32px; cursor:pointer; color:#333; font-size:10pt; }
    .menu_galeria > .item > .sitem > a > .item:hover { background:#BA1827; color:#FFF; }
}



@media ( max-width: 420px ) {

    /* menu da galeria/leilão */

    .menu_galeria { position:relative; width:99%; min-height:39px; height:auto; font-size:10pt; border-top:1px solid #BA1827; border-right:1px solid #BA1827; padding:0; margin:39px auto 0; color:#444; z-index:99999; }
    .menu_galeria > a > .mnu_item_d { float:left; background:#FFF; border:1px solid #FFF; margin:0 2px; padding:0 8px; line-height:34px; cursor:pointer; }
    .menu_galeria > a > .mnu_item_d:hover { border:1px solid #474747; }
    .menu_galeria > .item,
    .menu_galeria > a > .item { display:none; }
    .menu_galeria > .item:hover,
    .menu_galeria > a > .item:hover { background:#BA1827; color:#FFF; }

    .menu_galeria > .item > .sitem { position:absolute; left:0; top:32px; width:180px; height:65px; padding:20px; background:#FFF; border:4px solid #BA1827; display:none; color:#333; box-shadow:6px 8px 28px #666; }
    .menu_galeria > .item:hover > .sitem { display:block; }
    .menu_galeria > .item > .sitem > a > .item { margin:0 1px; padding:0 8px; line-height:32px; cursor:pointer; color:#333; font-size:10pt; }
    .menu_galeria > .item > .sitem > a > .item:hover { background:#BA1827; color:#FFF; }
}

/* pedido de aprovação à galeria */

.box_pedido_permissao { margin:10px 0px 10px 210px; padding:12px; text-align:center; border:4px solid #BA1827; position:relative; font-size:10pt; }
.box_pedido_permissao .bpp_rotulo {  }
.box_pedido_permissao .bpp_rotulo_link { cursor:pointer; text-align:center; width:200px; line-height:24px; background:#BA1827; color:#FFF; margin:10px auto; }
